Skip to main content

2 Messages

 • 

110 Points

Fri, Aug 24, 2018 7:13 AM

[808 Cluster application stopped] on vSZ-E 5.0.0.0.675

We are testing vSZ-E version 5.0.0.0.675 before deploying to customer.
Two errors occured about 3 hours apart.

808 | Cluster application stopped | Critical | Outstanding | Application [NC] on node [TEST-vSZ] stopped.

Is this a known bug in version 5.0 ? I have downloaded the logs, but I can't open a case, since this is only a test deployment without license.


Responses

302 Messages

 • 

4.8K Points

2 years ago

Hi Daniel,
This is known and a cosmetic thing, the application actually did not stop.

As soon as you have your license, let us know and we will provide the patch.
Regards
Martin

178 Messages

 • 

2.9K Points

2 years ago

We have these same errors, can you provide a patch?

302 Messages

 • 

4.8K Points

2 years ago

If you have this, then please open a case with Support and they can provide it to you.

Kind regards
Martin

178 Messages

 • 

2.9K Points

I did, this was their response:

These messages you are getting because for a system IO intensive scenario on SZ, the check process scripts may not be able to respond in 10 seconds, then led to process checking failed. Solution will be to extend the process check timeout to align with the check alive timeout (10) minutes.

We have a reported issue for this. And the issue will be fixed in 5.0.5.0.0 670+.

---

No mention of a patch to get us by until this new version.


302 Messages

 • 

4.8K Points

Please provide your case number and i will contact you.
Regards
Martin

178 Messages

 • 

2.9K Points

302 Messages

 • 

4.8K Points

Hi,
I have send you the patch via the case notes.
Please use the case for further communication.

Kind regards
Martin

3 Messages

 • 

90 Points

2 years ago

Hi guys, I have the same story. Waiting for patch. Case 00869641. Thanks

302 Messages

 • 

4.8K Points

Hi Igor, I see the case is closed already as they installed the patch for you.
regards
Martin

6 Messages

 • 

130 Points

2 years ago

I have this same problem here, to get the patch I will have to open a case?

302 Messages

 • 

4.8K Points

Correct, or upgrade to 5.1

Kind regards
Martin

6 Messages

 • 

130 Points

ok, im waiting for Patch.Case ID: 00894926

6 Messages

 • 

130 Points

I can not upgrade to 5.1 because I use more than one firmware, 3.6 and 5.1, as I have to support older models of APs



6 Messages

 • 

130 Points

Martin, can you provide a patch? I've opened the case, the ID is  00894926